@charset "utf-8";
/*------------------通用样式-------------------*/

body {font-family: "微软雅黑"; background-color:#FFF;}
* {margin:0;padding:0;}
ul, ol, li {list-style:none}
a {text-decoration: none; font-size:14px; color:#333;}
a:hover {color:#E94949; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
hover {color:#E94949; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
img {margin:0;padding:0;border:none;}
.clear {clear:both;margin:0px;padding:0px;}
form {display: block;}
#all {width: 100%;margin:0px auto;height: auto;min-width:1200px;overflow:hidden;background-color:#FFF; position:relative;}
#alla{width: 100%;margin:0px auto;height: auto;min-width:1200px;overflow:hidden;background-color:#f7f8f9;}
.nav ul li h2,.nava ul li h2,.ce_nav li h3{font-weight:normal;}


/*--------------------通用样式结束----------------------*/



/*--------------------头部样式 开始----------------------*/


.header {width:100%; height:75px; margin:0px auto; overflow:hidden; background-color:#FFF;}
.head_inside{width:1200px; overflow:hidden; margin-left:auto; margin-right:auto;}
.logo{height:55px; overflow:hidden; float:left; margin-top:10px;}
.logo a{ display:block;}

.head_r{float:right;}
.nav{height:60px; margin-top:17px;}
.nav ul{clear:both;}
.nav ul li{float:left; margin-left:10px; height:55px; }
.nav ul li a{height:40px; display:block; color:#333; font-size:18px; line-height:40px; padding-left:15px; padding-right:15px; border-radius:6px;}
.nav ul li a:hover{height:40px; color:#FFF; background-color:#E94949; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.nav ul .nav_Location a{height:40px; color:#FFF; background-color:#E94949;}



/*--------------------头部样式 结束----------------------*/



/*--------------------banner样式 开始----------------------*/

.banner{width:100%; height:660px; overflow:hidden; margin:0px auto; position: relative;}

/*-------首页banner特效------*/

.flexslider { margin: 0px auto;position: relative;width: 100%;height: 660px;overflow: hidden;zoom: 1;}   
.flexslider .slides li {width: 100%;height: 100%;}
.flex-direction-nav a {width: 70px;height: 70px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background: url(../images/ad_ctr.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;border-radius: 35px;}
.flex-direction-nav .flex-next {background-position: 0 -70px;right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {opacity: 1;filter: alpha(opacity=50);}
.flex-control-nav {width: 100%;position: absolute;bottom: 20px;text-align:center;}
.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: url(../images/dot.png) no-repeat 0 -16px;display: block;height: 16px;overflow: hidden;text-indent: -99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {background-position: 0 0;}
.flexslider .slides a img { width: 100%;height: 660px;display: block;}


/*--------------------banner样式 结束----------------------*/



.main{width:100%; margin:0 auto; clear:both;}



/*--------------------通用标题样式----------------------*/

.same_title{width:1200px; margin-left:auto; margin-right:auto; text-align:center;}
.ch_name{line-height:30px; font-size:22px; color:#333333; height:30px; font-weight:bold; width:380px; background-image:url(title.png); background-repeat:no-repeat; background-position:center center; margin-left:auto; margin-right:auto;}
.en_name{line-height:30px; font-size:14px; color:#999999; text-align:center; margin-top:5px;}
.top_tt{width:1000px; line-height:30px; font-size:14px; color: #555; margin-top:10px; text-align:center; margin-left:auto; margin-right:auto;}


.en_namea{line-height:50px; font-size:34px;color:#757575;text-align:center;}





/*--------------------首页-最新产品样式----------------------*/

.type_frame{ width:1200px; margin-left:auto; margin-right:auto; text-align:center; margin-top:-10px;}
.type_frame h3{display: inline; font-weight:normal;}
.type_frame a{line-height:35px; padding-left:20px; padding-right:20px; border:1px solid #CCC; border-radius:35px; display:inline-block; font-size:14px; margin-top:30px; margin-left:10px; margin-right:10px;}
.type_frame a:hover{ background-color:#E94949; color:#FFF; border:1px solid #E94949;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}



.i_product{width:100%; margin-left:auto; margin-right:auto; padding-top:40px;padding-bottom:60px; background-color:#FFF;}
.iproduct_frame{width:1200px; margin-left:auto; margin-right:auto; margin-top:10px;}
.ip-left{width:680px; float:left;}

.ipro_single{width:310px; height:232px; position:relative; float:left; margin-right:30px; margin-top:30px; overflow:hidden;}
.ipro_single.no_m{margin-right:0px;}

.photo_ipro{width:310px;height:232px;overflow:hidden;}
.cover_ipro{width:310px;height:232px;overflow:hidden;position: absolute;background:#E94949;top:0px;left:0px;}
.text_ipro{position:absolute;width:310px;height:232px;left:-310px;top:0px;overflow:hidden;}
.look_ipro{width:270px; height:30px; line-height:30px; text-align:center; font-size:16px; color:#FFF; padding-top:132px; padding-bottom:70px; padding-left:20px; padding-right:20px; display:block; overflow:hidden; background-image: url(look.png); background-repeat:no-repeat; background-position:center 80px;}
.look_ipro:hover{color:#FFF;}


.ip-right{width:510px; height:492px; float:right; border:1px solid #dddddd; margin-top:30px;}

.wrapBoxb{ width:510px; height:492px; overflow:hidden; position:relative;}
.wrapBoxb ul{}
.wrapBoxb ul li{float:left;display:inline;width:510px;height:492px;overflow:hidden;position:relative;}

.fra{position: relative; margin-top:-60px; margin-left:410px;}
.taba{ height:10px;}
.taba li{width:10px;height:10px;font-size:0;background-color:#dfdfdf;float:left;margin-left:10px;cursor:pointer;display:inline; border-radius:20px;}
.taba li.cur{background-color:#E94949;border-radius:20px;}

.ipro_singler{width:510px; height:382px; position:relative; overflow:hidden;}

.ipr-pic{width:510px; height:382px; overflow:hidden;}
.photo_ipror{width:510px;height:382px;overflow:hidden;}
.cover_ipror{width:510px;height:382px;overflow:hidden;position: absolute;background:#E94949;top:0px;left:0px;}
.text_ipror{position:absolute;width:510px;height:382px;left:-510px;top:0px;overflow:hidden;}
.look_ipror{width:510px; height:382px; display:block; overflow:hidden; background-image: url(look.png); background-repeat:no-repeat; background-position:center center;}
.look_ipror:hover{color:#FFF;}

.ipr-text{width:360px; height:60px; border-right:1px solid #dddddd; margin-top:25px; margin-left:25px;}
.ipr-name{height:30px; line-height:30px; font-size:18px; color:#333; display:block; overflow:hidden;}
.ipr-more{height:25px; width:90px; line-height:25px; font-size:12px; color:#878787; display:block; margin-top:5px;}

.s-more{width:200px; height:40px; line-height:40px; font-size:14px; color:#333; border:1px solid #CCC; text-align:center; display:block; margin-left:auto; margin-right:auto; margin-top:40px; border-radius:40px;}
.s-more:hover{color:#FFF;background:#E94949;border:1px solid #E94949;}




/*--------------------首页-选择我们样式----------------------*/

.i_choice{width:100%; margin-left:auto; margin-right:auto; background-image:url(ich-bg.jpg); background-repeat:no-repeat; background-position:center top; padding-top:50px; position:relative; z-index:9;}
.ichoice_frame{width:1200px; margin-left:auto; margin-right:auto; margin-top:40px;}
.xz-1{width:300px; height:240px; overflow:hidden; float:left; margin-top:55px;}
.xz-2{width:300px; height:350px; overflow:hidden; float:left;}
.xz-3{width:540px; height:200px; overflow:hidden; float:right; margin-top:100px;}
.xz3-top{height:30px; line-height:30px; font-size:18px; color:#fff; font-weight:bold;}
.xz3-bottom{height:30px; line-height:30px; font-size:14px; color:#D3D3D3; margin-top:20px;}





/*--------------------首页-关于我们样式----------------------*/

.i_about{width:1100px; margin-left:auto; margin-right:auto; background-color:#FFF; border:1px solid #dddddd; padding-top:50px; margin-top:60px; padding-left:49px; padding-right:49px; padding-bottom:49px; position:relative;}
.iab_frame{width:1100px; position:relative; margin-top:40px;}

.iab_left{width:620px; height:240px; background-color:#f4f5f6; border:1px solid #dddddd; position:absolute; z-index:9; top:30px; padding-left:34px; padding-right:34px;}
.ab-title{height:40px; line-height:40px; overflow:hidden; font-size:22px; color:#333; font-weight:bold; margin-top:30px;}
.ab-text{height:120px; overflow:hidden; line-height:30px; font-size:12px; color:#666666; margin-top:20px;}

.iab_right{width:450px; height:300px; overflow:hidden; float:right;}





/*--------------------首页-新闻资讯样式----------------------*/


.i_news{width:100%; margin-left:auto; margin-right:auto; padding-top:180px; padding-bottom:50px; background-color:#f4f5f6; margin-top:-130px; position:relative;}
.inews_frame{width:1200px; margin-left:auto; margin-right:auto; margin-top:40px;}

.wrapBoxn{ width:1200px; height:260px; overflow:hidden; position:relative;}
.wrapBoxn ul{}
.wrapBoxn ul li{float:left;display:inline;width:1200px;height:260px;overflow:hidden;position:relative;}

.frn{position: relative; margin-top:50px; margin-left:520px;}
.tabn{ height:4px;}
.tabn li{width:40px;height:5px;font-size:0;background-color:#dfdfdf;float:left;margin-left:10px;cursor:pointer;display:inline; border-radius:5px;}
.tabn li.cur{background-color:#E94949;border-radius:5px;}




.in_single{width:330px; height:200px; padding:29px 24px; background-color:#FFF; border:1px solid #dddddd; float:left; margin-right:30px;}
.in_single.nom{margin-right:0px;}

.int-time{width:60px; height:80px; float:left;}
.intt-day{ line-height:40px; font-size:40px; color:#666666;}
.intt-year{ line-height:20px; font-size:14px; color:#888888; margin-top:10px;}

.int-text{width:255px; height:135px; float:right;}
.int-title{height:30px; line-height:30px; font-size:14px; color:#333; display:block; overflow:hidden; font-weight:bold;}
.int-line{width:30px; height:2px; background-color:#dddddd; margin-top:8px;}
.int-title:hover{color:#E94949;}
.int-wen{line-height:25px; font-size:12px; color:#666666; height:75px; overflow:hidden; margin-top:20px;}
.n-more{width:90px; height:30px; line-height:30px; display:block; font-size:14px; color:#666; background-image:url(n-more.png); background-repeat:no-repeat; background-position:62px center; border:1px solid #dddddd; margin-top:28px; text-indent:18px;}


.in_single:hover{width:330px; height:200px; padding:30px 25px; border:0px; background-image:url(inews-bg.jpg);}
.in_single:hover .intt-day{color:#FFF;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.in_single:hover .intt-year{color:#FFF;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.in_single:hover .int-title{color:#FFF;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.in_single:hover .int-line{background-color:#E58386;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.in_single:hover .int-wen{color:#FFF;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.in_single:hover .n-more{ background-color:#FFF; color:#E94949; border:1px solid #fff; background-image:url(n-morea.png);-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}


/*--------------------首页脚部----------------------*/

.footer{width:100%; padding-top:40px; background-color:#3A3A3A; margin:0 auto; clear:both;}

.if_top{width:100%; margin-left:auto; margin-right:auto; padding-bottom:20px;}
.ib_frame{width:1200px; margin-left:auto; margin-right:auto;}

.ib_left{width:320px; overflow:hidden; float:left;}
.ibl_frame{width:320px; margin-top:0px;}
.ibl_frame .ibl_wne{ height:40px; line-height:40px; font-size:14px; color:#9B9B9B;}
.ibl_frame .ibl_wne span{ font-size:26px; color:#FFF; font-weight:bold;}

.ib_middle{ width:340px; float:left; margin-left:120px;}
.ibm_frame{width:340px; margin-top:0px; color:#FFF;}
.ibm_frame p{ line-height:30px; font-size:14px; color:#CCCCCC; margin-bottom:15px;}
.ibm_frame p span{color:#999999;}


.ib_right{width:380px; float:right;}
.ibr_wen{line-height:30px; height:60px; font-size:14px; color:#9B9B9B;}

.fen_zhan{ margin-top:30px;}
.fen_zhan span{ line-height:30px; font-size:14px; color:#CCC;}
.fen_zhan a{ line-height:30px; font-size:14px; color:#CCC; display:inline-block; padding:0px 10px; margin-left:10px;}
.fen_zhan a:hover{color:#E94949;}


.if_top a{color:#CCC;}


.if_bottom{width:100%; height:60px; margin-left:auto; margin-right:auto; background-color:#2D2D2D;}

.foot_record{line-height:60px; height:60px; font-size:12px; color:#999999; width:1200px; margin-left:auto; margin-right:auto; text-align:center;}
.foot_record a{color:#999999;}
.foot_record a:hover{color:#FFF;}




/*--------------------关于我们页面样式----------------------*/


.banner_nei{ width:100%; height:460px; overflow:hidden; margin:0 auto; background-image:url(../images/inside.jpg); background-repeat:no-repeat; background-position:center;}

.mainin{width:100%; padding-bottom:40px;}

.mt_in{width:1200px; margin-left:auto; margin-right: auto; position:relative;}
.main_top{width:100%; height:65px; background-color:#FFF; border-bottom:1px solid #f1f1f1; -webkit-box-shadow:0px 3px 3px rgba(0, 0, 0, 0.03); -moz-box-shadow:0px 3px 3px rgba(0, 0, 0, 0.03)); box-shadow:0px 3px 3px rgba(0, 0, 0, 0.03); padding-top:5px;}
.page_name{height:40px; line-height:40px; font-size:20px; color:#00B4BF; font-weight:bold; margin-top:10px;}
.crumbs{height:20px; float:left; margin-top:20px; background-image:url(home.png); background-repeat:no-repeat; text-indent:15px; background-position:left center; overflow:hidden;}
.suo{font-size:14px; color:#888; line-height:20px; height:20px;}
.suo a{font-size:14px; color:#333;}
.suo a:hover{color:#E94949;}
.suo span{padding-right:10px; height:20px;line-height: 20px;display: inline-block;}

.search{ width:300px; height:80px; overflow:hidden; padding:25px; background-color:#FFF; position:absolute; top:-65px; right:0px; z-index:9;}
.search form{width:300px; height:35px; display:block; clear:both;}
.sousuo{width:231px; height:33px; border:1px solid #ccc; display:block; float:left; padding:0 10px; line-height:33px; font-size:12px; color:#666; border-right:0px;}
.search_btn{width:48px; height:35px; background-color:#FFF; display:block; border:1px solid #ccc; border-left:0px; float: left; cursor: pointer; background-image: url(search.png); background-repeat:no-repeat; background-position:center center;}
.search_btn:hover{background-image: url(searcha.png); background-color:#E94949;border:1px solid #E94949;border-left:0px;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}


.re-sou{width:300px; height:30px; overflow:hidden; color:#666; margin-top:20px;}
.re-sou span{height:30px; line-height:30px; font-size:12px; float:left; display:block;}
.re-sou a{height:30px; line-height:30px; font-size:12px; float:left; display:block; color:#333; width:70px; margin-left:10px; overflow:hidden;}




.main_nei{width:1200px; overflow:hidden; margin-left:auto; margin-right:auto; padding-bottom:5px;}

.mn_left{width:272px; float:left; overflow:hidden; margin-top:40px;}

.tui-p{ width:270px; overflow:hidden; margin-top:0px; padding-bottom:20px; background-color:#FFF; border:1px solid #000;}

.tt-name{width:230px; height:60px; line-height:60px; font-size:20px; color:#FFF; background-color:#000; padding-left:20px; padding-right:20px; background-image:url(tt-line.png); background-repeat:no-repeat; background-position:248px center;}

.tuip-frame{width:240px; margin-left:auto; margin-right: auto; padding-top:5px;}
.tp-single{width:240px; height:60px; overflow:hidden; margin-top:15px;}
.tp-img{width:80px; height:60px; display:block; overflow:hidden; float:left;}
.tp-wen{width:145px; height:60px; display:block; float:left; margin-left:15px;}
.tp-title{width:145px; height:30px; overflow:hidden; display:block; font-size:14px; color:#333; line-height:30px;}
.tp-more{width:100px; height:25px; overflow:hidden; display:block; font-size:12px; color:#333; line-height:25px; background-image:url(p-m.png); background-repeat:no-repeat; background-position:32px center; margin-top:3px;}


.tui-n{width:270px; overflow:hidden; margin-top:30px; background-color:#FFF; padding-bottom:20px; border:1px solid #000;}
.tui_news{width:230px; margin-left:auto; margin-right:auto; padding-top:5px;}
.tn-single{ height:59px; border-bottom:1px dashed #dddddd; margin-top:10px;}


.tns-name{height:30px; font-size:14px; color:#333; line-height:30px; display:block;overflow:hidden; }
.tns-time{height:20px; font-size:12px; color:#999999; line-height:20px; margin-top:2px;}
.tn-single:hover{border-bottom:1px dashed #E94949;}


.mn_right{width:890px; float:right; overflow:hidden; margin-top:40px; -webkit-box-shadow:0px 3px 3px rgba(0, 0, 0, 0.08); -moz-box-shadow:0px 3px 3px rgba(0, 0, 0, 0.08); box-shadow:0px 3px 3px rgba(0, 0, 0, 0.08); background-color:#FFF;}

.det_titlea{width:840px; height:40px; padding-top:20px; padding-left:25px; padding-right:25px; background-color:#EFEFEF;}
.det_titlea span{width:120px; height:40px; display:block; background-color:#FFF; text-align:center; line-height:40px; font-size:18px; color:#333; font-weight:bold; border-radius:6px 6px 0px 0px;}

.details{ width:840px; overflow:hidden;  padding-left:25px; padding-right:25px; padding-bottom:30px; padding-top:25px;}
.details_f{ width:840px; overflow:hidden; margin-left:auto; margin-right:auto; padding-top:5px;}
.details_f p{text-indent:2em; line-height:2.4em;}



/*--------------------产品中心页面样式----------------------*/



.tt-frame{width:270px; height:75px; background-color:#000; padding-top:15px;}
.tt-namea{width:230px; height:30px; line-height:30px; font-size:20px; color:#E94949; font-weight:bold; padding-left:20px; padding-right:20px; background-image:url(tt-line.png); background-repeat:no-repeat; background-position:248px center;}
.tt-en{width:230px; height:30px; line-height:30px; font-size:14px; color:#cccccc; padding-left:20px; margin-top:5px;}



.ce-nav{width:270px; overflow:hidden; background-color:#FFF; padding-bottom:20px; margin-bottom:30px; border:1px solid #dddddd;}
.cenav-news{width:230px; margin-left:auto; margin-right:auto; padding-top:5px;}
.cenav-name{width:200px; height:30px; font-size:16px; color:#333; line-height:30px; display:block; padding-right:30px; overflow:hidden; background-image:url(n-m.png); background-repeat:no-repeat; background-position:222px center; margin-top:15px; font-weight:normal;}
.cenav-name:hover{background-image:url(n-ma.png);}

.mn_righta{width:890px; float:right; overflow:hidden; margin-top:10px; padding-bottom:5px;}

.mriproduct_frame{width:890px; overflow:hidden;}
.mripro_single{width:260px; height:282px; position:relative; padding:7px; float:left; margin-right:31px; margin-top:30px; overflow:hidden; background-color:#FFF; border:1px solid #dddddd;}
.mripro_single.no_m{margin-right:0px;}

.mrphoto_ipro{width:260px;height:195px;overflow:hidden;}
.mrcover_ipro{width:260px;height:195px;overflow:hidden;position: absolute;background:#E94949;top:8px;left:8px;}
.mrtext_ipro{position:absolute;width:260px;height:195px;left:-260px;top:8px;overflow:hidden;}
.mrlook_ipro{width:260px; height:195px; overflow:hidden; background-image: url(look.png); background-repeat:no-repeat; background-position:center center; display:block;}
.mrlook_ipro:hover{color:#FFF;}

.mrip_name{width:234px; height:30px; line-height:30px; font-size:16px; color:#333333; display:block; overflow:hidden; margin-top:15px; margin-left:auto; margin-right:auto;}
.mrip_more{width:90px; height:30px; line-height:30px; font-size:12px; color:#999999; display:block; margin-top:2px; margin-left:15px;}

.mripro_single:hover{border:1px solid #E94949;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}



/*-------页码样式-----*/
.ye_ma{text-align: center;margin: 0px;clear: none;float: left;height: 37px;width: 890px;padding-top: 40px; font-size:14px; color:#666;}
.ye_ma a{line-height: 35px;clear: none; height: 35px; font-size:14px; color:#333; padding:0 15px; border:1px solid #cccccc; border-radius:8px; display:inline-block; margin:0 3px;}
.ye_ma a:hover{background-color:#E94949; border:1px solid #E94949; color:#FFF;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}



/*--------------------产品中心-内页页面样式----------------------*/


.mn_rightn{width:890px; float:right; overflow:hidden; margin-top:40px; padding-bottom:5px;}
.profiles_frame{width:840px; padding:25px; background-color:#FFF;}
.product_profiles{ width:840px; height:300px;}
.mp_pic{float:left; width:400px; height:300px;} 

.pp_mld{width:400px; height:300px; overflow:hidden; float:left; margin-left:40px;}

.pp_title{line-height:30px; font-size:18px; color:#333; margin-top:20px;}
.pp_text{line-height:30px; font-size:14px; color:#666; margin-top:15px; height:60px; overflow:hidden;}

.pro_lei{width:420px; height:20px; line-height:20px; background-image:url(lei.png); background-repeat:no-repeat; background-position:left center; text-indent:25px; margin-top:10px;}
.pro_lei span{color:#999; font-size:12px;}
.pro_lei a{color:#333; font-size:12px;}
.pro_lei a:hover{color:#107EB5;}


.buy{width:200px; height:40px; display:block; margin-top:35px; background-color:#E94949; color:#FFF; line-height:40px; text-align:center; font-size:16px; border-radius:50px;}
.buy:hover{background-color:#F94646;color:#FFF; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}


.tagLabel{width:890px; height:60px; margin-top:30px;}
.tag_title{height:20px; width:130px; float:left; background-color:#ffffff; padding-bottom:20px; padding-top:20px;}
.tag_title span{ height:20px; line-height:20px; display:block; font-size:18px; color:#333; border-left:3px solid #E94949; text-indent:20px;}
.tag_f{width:700px; height:60px; overflow:hidden; float:right; padding-left:25px; padding-right:25px; background-color:#FFF;}
.tag_f a{height:60px; max-width:200px; overflow:hidden; display:block; float:left; line-height:60px; font-size:14px; color:#333; background-image:url(dian.png); background-repeat:no-repeat; background-position:left center; text-indent:20px; margin-right:30px;}
.tag_f a:hover{color:#E94949; background-image:url(diana.png);}

.telephone{width:400px; height:30px; padding:19px 0px; border-bottom:1px solid #F1F1F1; border-top:1px solid #F1F1F1; margin-top:15px;}



/*-----------产品放大镜----------*/

/*正常容器*/
.con-fangDaIMg{
	width: 400px;
	height: 300px;
	position: relative;
	background-color: #454545; z-index:9;
}
.zc_pic{width:400px; height:300px; overflow:hidden;}
.zc_pic img{width:400px; height:300px; display:block;}
.con-fangDaIMg > img{
	width: 100%;
	height:100%
}
/*滑块*/
.magnifyingBegin{
	width: 200px;
	height: 150px;
	left: 0;
	top: 0;
	background-color: #454545;
	opacity: 0.5;
	filter:alpha(opacity=50);
	position: absolute;
	cursor: move;
	display: none;
}
/*放大镜显示区域*/
.magnifyingShow{
	width: 400px;
	height: 300px;
	display: none;
	position: absolute;
	right: -440px;
	top: 0;
	overflow: hidden;
	background-color: #454545;
	border-left:2px solid #999;
	border-right:2px solid #999;
}
.magnifyingShow > img{
	width: 800px;
	height: 600px;
	margin-left:0;
	margin-top: 0;
}

/*-----------*/

.detailsp{ width:840px; overflow:hidden;  padding-left:25px; padding-right:25px; padding-bottom:30px; padding-top:25px; background-color:#FFF; margin-top:30px;}




/*--------------------新闻资讯页面样式----------------------*/



.mrnews_ff{ width:890px; padding-top:5px;}
.mrnews_singlef{width:890px; height:155px; margin-top:25px; overflow:hidden; padding-bottom:5px;}

.mrns_left{width:80px; height:120px; float:left; text-align:right; padding:20px 40px; background-color:#FFF;}
.mrns-icon{ width:80px; height:80px; display:block; overflow:hidden; background-image:url(news-i.png); background-repeat:no-repeat; background-position:center center;}
.mrns-time{ height:30px; line-height:30px; text-align:center; font-size:14px; color:#666666; margin-top:10px;}


.mrnews_text{width:550px; height:120px; float:left; margin-left:10px; padding:20px 30px; background-color:#FFF;}
.mrnews_name{width:550px; line-height:30px; font-size:16px; color:#333; font-weight:bold; display:block; margin-top:15px;}
.mrnews_sketch{width:550px; height:50px; line-height:25px; font-size:12px; color:#666; overflow:hidden; margin-top:10px;}

.mrnews_look{width:100px; height:160px; background-color:#FFF; float:left; margin-left:10px;}
.mrnews_cha{width:18px; height:80px; line-height:20px; font-size:14px; color:#333; display:block; padding:15px 9px; text-align:center; border:1px solid #CCC; margin-left:31px; margin-top:24px; border-radius:6px;}
.mrnews_cha:hover{ background-color:#E94949; border:1px solid #E94949; color:#FFF;}

.mrnews_singlef:hover .mrns-icon{background-image:url(news-ia.png); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}



.mrnews_top{width:890px; height:60px; padding:30px 0px; background-color:#FFF; margin-top:30px; margin-left:auto; margin-right:auto;}
.mrnt-left{width:700px; height:60px; overflow:hidden; float:left;}
.mrnews_h{height:30px; line-height:30px; font-size:20px; color:#333; font-weight:bold; text-indent:22px; border-left:3px solid #E94949;}
.mrnewsn_t{ margin-left:25px; height:20px; line-height:20px; font-size:12px; color:#999; text-indent:20px;margin-top:10px; background-image:url(time.png); background-repeat:no-repeat; background-position:left center;}
.mrnt-right{width:60px; height:60px; overflow:hidden; float:right; padding:0px 40px; border-left:1px solid #cccccc; background-image:url(nn-i.png); background-repeat:no-repeat; background-position:40px center;}


.mrnews_single:hover .ns_icon{background-image:url(newsa.png); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.mrnews_single:hover .news_text{ border-bottom:1px dashed #E94949; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.detailsn{ width:840px; overflow:hidden;  padding-left:25px; padding-right:25px; padding-bottom:30px; padding-top:25px; background-color:#FFF; margin-top:30px; border-top:1px solid #E94949;}

.change{width:840px; margin-top:40px; border-top:10px solid #f4f5f6; padding-top:14px; font-size:14px; color:#E94949; line-height:25px;}
.change a{line-height:25px; font-size:14px; color:#333; display:inline-block; margin-top:10px;}
.change a:hover{ color:#E94949;}




/*--------------------------后添程序样式----------------------*/

.m_inside{width:1200px; margin-top:40px; margin-left:auto; margin-right:auto;}
.tagCon{margin-top:40px;}
.tagCon .title{line-height:40px; font-size:18px; color:#E94949; font-weight:bold; border-bottom:1px solid #CCC;}
.tagBody{padding-top:10px;}
.tagBody a{line-height:30px; font-size:14px;}
.tagBody a:hover{color:#E94949;}

.linkbox h3 a{font-size:18px; color:#333; font-weight:bold; line-height:40px;}
.linkbox h3 a:hover{color:#E94949;}
.linkbox .f6 a{line-height:30px; margin-right:10px; font-size:14px;}

.suo em{color:#C00; font-style:normal;}

.mrproduct_framea{ width:1228px; margin-top:10px;}

.ye_maa{text-align: center;margin: 0px;clear: none;float: left;height: 37px;width: 1200px;padding-top: 40px; font-size:14px; color:#666;}
.ye_maa a{line-height: 35px;clear: none; height: 35px; font-size:14px; color:#333; padding:0 15px; border:1px solid #cccccc; border-radius:8px; display:inline-block; margin:0 3px;}
.ye_maa a:hover{background-color:#E94949; border:1px solid #E94949; color:#FFF;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}


















.pc5new {padding-top:35px;}
.pc5new .title {padding-top:3px;text-align:center;width:443px;line-height:25px;font-size:14px;color:#666666;margin-left:auto;margin-right:auto;}
.pc5new .line {border-bottom:2px solid #ff8c00;height:1px;margin:15px auto;width:100px;}
.pc5new .container {margin:35px auto;}


.pc5slidbar {width:223px;height:auto;float:left;height:auto;background:#f8f8f8;}
.pc5slidbar .titlebox {width:223px;float:left;height:85px;}
.pc5slidbar .titlebox img {width:223px;height:85px;float:left;}




/*热线电话*/
.pc5slidbar .hotline {width:203px;height:auto;background:#333333;float:left;margin-top:15px;padding:15px 10px;}
.pc5slidbar .hotline .leftline {float:left;vertical-align:middle;width:52px;margin-right:10px;}
.pc5slidbar .hotline .rightline {float:left;display:block;width:140px;color:#FFFFFF;padding-top:7px;}
.pc5slidbar .hotline .rightline p {font-size:14px;padding-bottom:3px;}
.pc5slidbar .hotline .rightline .big {font-size:20px;}


#pc5slidbar {float:left;width:268px;height:auto;background:#f8f8f8;}
.subNavBox {width:242px;padding:0px;height:auto;margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto;}
.subNav {
	border-bottom:1px dashed #909090;
	cursor:pointer;
	font-size:14px;
	color:#545454;
	line-height:34px;
	padding-left:68px;
	background-position:left 12px;
	margin-top:10px;
	padding-bottom:10px;
	background-image: url(xwa.png);
	background-repeat: no-repeat;
}
.subNav a {color:#545454; font-size: 17px;font-weight: bold;}
.navContent {display:none;}
.navContent li a {display:block;width:185px;text-align:left;font-size:14px;line-height:50px;color:#333;padding-left:78px;overflow:hidden;height:50px;border-bottom:1px dashed #909090;}
.navContent li a:hover {color:#222222;font-size:14px;background:url(xwa.png) no-repeat;background-position:left center;}
.subNavBox h3{font-weight: normal;}
.pc5indexproduct {float:left;width:943px;margin-left:34px;}
.boxgrid {width:296px;height:222px;float:left;background:#FFFFFF;overflow:hidden;position:relative;display:inline;padding:0px;margin-right:27px;margin-bottom:7px;}
.boxgrid img {position:absolute;top:0;left:0;border:0;}
.boxgrid p {color:#FFFFFF;padding-top:0;font-size:12px;line-height:25px;overflow:hidden;height:75px;overflow:hidden;width:256px;padding:0 20px;margin-left:auto;margin-right:auto;background:#676c80;padding-top:5px;}
.boxgrid .searchicon {width:296px;background:url(search.png) no-repeat;background-position:center;display:block;height:38px;margin-top:15px;}
.boxgrid .searchicon:hover {background:url(searchh.png) no-repeat;background-position:center;}
.boxcaption {float:left;position:absolute;height:222px;width:100%;opacity:.8;background:#676c80;/* For IE 5-7 */}
.caption .boxcaption {top:185px;left:0px;}
.boxcaption .name {font-size:16px;color:#ffffff;text-align:center;margin:0px;padding:0px;clear:none;float:left;height:38px;line-height:38px;width:296px;background:#676c80; display: block;}
.boxcaption .name:hover {color:#ff8c00!important;}
.boxcaption a:link {text-decoration:none;}
.boxcaption a:visited {text-decoration:none;color:#ffffff;}
.boxcaption a:hover {text-decoration:none;color:#ffdc6f;}
.boxcaption a:active {text-decoration:none;color:#FF9900;}
.pc5indexproduct .no{margin-right: 0;}
.boxcaption .padd3{padding-top: 30px;}













.ce-title{width:230px; height:60px; border:1px solid #117DD5; background-color:#117DD5; padding-left:19px; padding-right:19px; margin-top:40px; border-bottom:0px;}
.ce-titlea{width:230px; height:60px; border:1px solid #117DD5; background-color:#117DD5; padding-left:19px; padding-right:19px; margin-top:30px; border-bottom:0px;}
.cet-name{width: 270px;
    height: 70px;
    line-height: 70px;
    font-size: 20px;
    color: #FFF;
    font-weight: bold;
    text-indent: 20px;
    background-color: #117DD5;
	float: left;}
.cet-more{ height:30px; line-height:30px; font-size:12px; color:#FFF; display:block; float:right; margin-top:-53px;}
.ce_tui{width:230px; overflow:hidden; padding-bottom:19px; background-color:#FFF; border:1px solid #FFF; padding-left:19px; padding-right:19px;}

.cep-frame{width:230px; padding-top:10px;}
.cep-single{width:230px; height:72px; background-color:#f4f5f6; overflow:hidden; margin-top:10px;}
.cep-pic{width:96px; height:72px; overflow:hidden; float:left;}
.cep-text{width:100px; float:left; margin-left:14px; text-align:center;}
.cep-name{width:100px;height:25px; line-height:25px; font-size:12px; color:#333; display:block; overflow:hidden; margin-top:13px;}
.cep-more{width:100px; height:20px; line-height:20px; font-size:18px; color:#999; text-align:center; display:block; margin-top:2px;}
.cep-more:hover{color:#117DD5;}